<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{2d19eae2-9db8-4955-bb41-19e8147de7b8}">
		<property name="color">
			<value>Red</value>
		</property>
		<property name="assetPath">
			<value>OST/Repair/MU_Repair_TaskCompleted_5_v04.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>12</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
